@charset "utf-8";
/* CSS Document */

body {
    margin: 0;
    color: #333;
}

* {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑", "宋体", "黑体", Helvetica Neue, Tahoma, Arial, 'Hiragino Sans GB';
    /*color: #333;*/
    font-size: 14px;
    outline: none;
}

a {
    color: #333;
    text-decoration: none
}

a:hover,
a:focus {
    color: #0F73BF;
    text-decoration: none
}

ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.clear {
    clear: both;
}

.clearfix {
    *zoom: 1
}

.clearfix:before,
 {
    display: table;
    content: "";
    line-height: 0
}
.clearfix:after {
  clear: both;
  content: '';
  display: table;
}

.top0 {
    margin-top: 0;
}

.top4 {
    margin-top: 4px;
}

.top10 {
    margin-top: 10px;
}

.left6 {
    margin-left: 6px;
}

.left12 {
    margin-left: 12px;
    display: inline;
}

img {
    border: 0;
}

.font_16 * {
    line-height: 200%;
    font-size: 16px !important;
}

.font_14 * {
    line-height: 200%;
    font-size: 14px !important;
}

.font_12 * {
    line-height: 200%;
    font-size: 12px !important;
}

.site_top {
    margin: 0 auto;
    height: 182px;
    width: 1180px;
}

.top_logo {
    width: 654px;
    float: left;
    margin: 55px 0 0 10px;
    height: 94px;
}

.xm_logo {
    width: 63px;
    height: 85px;
    float: left;
    margin: 65px 0 0 60px;
}

.search {
    background: url(../images/search_bg.png) no-repeat;
    width: 310px;
    height: 35px;
    float: left;
    ;
    margin: 95px 0 0 40px;
}

.search span {
    width: 246px;
    height: 35xp;
    float: left;
    overflow: hidden;
    margin-left: 2px;
    display: inline;
}

.search input {
    width: 246px;
    height: 28px;
    margin-top: 3px;
    border: 0;
    float: left;
}

.search img {
    margin-top: 2px;
}

#nav {
    width: 100%;
    height: 49px;
    background: #0F73BF;
}

.nav {
    margin: 0 auto;
    width: 1180px;
    height: 49px;
    position: relative;
}

.nav ul li {
    height: 61px;
    line-height: 61px;
    float: left;
    width: 196px;
}

.nav ul li span {
    display: block;
}

.nav ul li span a {
    font-weight: normal;
    color: #FFF;
    font-size: 20px;
    display: block;
    padding-left: 80px;
}

.nav .nav_cursor {
    width: 196px;
    height: 4px;
    background: url(nav_on.jpg) center no-repeat;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.nav .a1 {
    background: url(index_ico.jpg) 40px 13px no-repeat;
}

.nav .a1 span {
    display: block;
}

.nav .a1 span a {
    padding-left: 100px;
}

.nav .a2 {
    background: url(zwgk_ico.jpg) 40px 13px no-repeat;
}

.nav .a3 {
    background: url(xwdt_ico.jpg) 40px 13px no-repeat;
}

.nav .a4 {
    background: url(ywgz_ico.jpg) 40px 13px no-repeat;
}

.nav .a5 {
    background: url(bsfw_ico.jpg) 40px 13px no-repeat;
}

.nav .a6 {
    background: url(gzly_ico.jpg) 40px 13px no-repeat;
}

.nav .a7 {
    background: url(ztzl_ico.png) 40px 13px no-repeat;
    background-size: 26px;
}

.nav .a8 {
    background: url(dwgk_ico.png) 40px 13px no-repeat;
    background-size: 26px;
}

.contain {
    width: 1180px;
    margin: 0 auto;
}

.guide {
    width: 1180px;
    float: left;
    height: 36px;
    line-height: 36px;
    background: #fff;
    padding-left: 18px;
    box-sizing: border-box;
}

.guide span {
    color: #999;
}

.guide span a {
    color: #999;
   font-size:14px;
}

#foot {
    width: 100%;
    background: #2C5697;
    overflow: hidden;
    margin-top: 50px;
    float: left;
}

.copyright {
    width: 100%;
    background: #0065B2;
    height: 46px;
    text-align: center;
    line-height: 46px;
}

.copyright a {
    color: #fff;
    padding: 0 16px;
}

.footer {
    width: 1180px;
    margin: 0 auto;
}

.footer .left {
    float: left;
    width: 66px;
    height: 89px;
    margin-left: 200px;
    margin-top: 20px;
    display: inline;
}

.footer .right {
    float: left;
    width: 700px;
    height: 49px;
    margin-left: 20px;
    margin-top: 30px;
    display: inline;
}

.footer .right li {
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    text-align: left;
    width: 300px;
    float: left;
}

.footer .right li a {
    color: #fff;
    font-size: 14px;
}

.pages {
    width: 95%;
    text-align: center;
    padding: 12px;
    clear: both;
    margin-top: 10px;
}

.pages a,
.pages b {
    font-size: 16px;
}

.pages a,
.pages b {
    border: 1px solid #EDF4FA;
    background: #DDD;
    padding: 2px 6px;
    text-decoration: none
}

.pages b,
.pages a:hover {
    background: #0168B5;
    color: #FFFFFF;
}